﻿
@media only screen and (max-width: 767px)
{

.m_info {
    padding-left: 0;
    color: Red !important;
    font-weight: bold;
}

::-webkit-scrollbar * {
  background:#ddd; 
}
::-webkit-scrollbar-thumb {
  background:#316ac1;
}

body{
	scrollbar-base-color: #316ac1;
  scrollbar-base-color: #316ac1;
  scrollbar-3dlight-color: #316ac1;
  scrollbar-highlight-color: #316ac1;
  scrollbar-track-color:#ddd;
  scrollbar-arrow-color: #316ac1;
  scrollbar-shadow-color: #316ac1;
  scrollbar-dark-shadow-color: #316ac1;

}

    * {-webkit-touch-callout: none;}
    input{-webkit-appearance: none;-moz-appearance: none;}
    input[type="checkbox"]{-webkit-appearance:checkbox;-moz-appearance:checkbox;}
    input[type="radio"]{-webkit-appearance:radio;-moz-appearance:radio;}
    #isMobile{display: block !important;}
    body{font-size: 63.3%;background-image: none;width: 100%;min-width: 320px;overflow-x: hidden;position:relative}

    #footerOne .content, #footerOne .content ul, #footerTwo .content, #footerTwo .content p.textB, #footerTwo .content p.textA, div#wrapper, .welcome{width: 100%;}
    .logo.edinburgh, #SecondaryNav, #featureContent, .searchPanel-bot, #footerOne img, #disclaimerHeader, #disclaimer, .divide, .fb_reset, .fb-like.fb_iframe_widget, .pageBody_home .clear,#pageContent br, #headerImage.one, fieldset.search legend, fieldset p img, .welcome img, .longAdvert-top, .mspartner{display: none !important;visibility: hidden !important;}
    #banner{width: 100%;position: fixed;top: 0px;left: 0px;background: #316ac1;height: 50px;margin: 0px;z-index: 999;-moz-box-shadow: 0 -8px 30px 5px #fff;-webkit-box-shadow: 0 -8px 30px 5px #fff;box-shadow: 0 -8px 30px 5px #fff;}

    #PrimaryNav,#PrimaryNavfull{width: 100%;height: 50px;margin: 0px;overflow: visible;position: relative;}
    #PrimaryNav #mob-menu,#PrimaryNavfull #mob-menu{width: 20%;text-align: center;padding: 13px 10px;color: #fff;background: #316ac1;height: 24px;position: absolute;right: 0px;font-size: 14pt;transition: background-color 0.5s ease;min-width: 80px;max-width: 120px;border-left: 1px solid rgba(255, 255, 255, 0.2);cursor: pointer;}
    #PrimaryNav #mob-menu:hover, #PrimaryNav #mob-menu.active,#PrimaryNavfull #mob-menu:hover,#PrimaryNavfull #mob-menu.active{background: #21519b;}
    #PrimaryNav #mob-icon,#PrimaryNavfull #mob-icon{height: 50px;width: 205px;position: absolute;left: 0px;background: url('../Images/Mobile/Logo.png') 10px 8px no-repeat;}

    #navigation,#navigationFull{top: 50px;position: fixed;background: #21519b;display: none;margin-top: 0px;width: 100%;z-index: 999;}
    #navigation li,#navigationFull li{float: none;}
    #navigation li a,#navigationFull li a{text-indent: 0px !important;float: none !important;background: none !important;width: 90% !important;margin: 0% 5%;padding: 5px;text-align: left;background: none;border-bottom: 1px solid #316ac1;font-size: 11pt;line-height: 18pt;position: relative;}
    #navigation li a em,#navigationFull li a em{position: absolute;right: 0px;font-size: 14pt;top: 10px;}

    #headerAdverts {width:100%; height:auto;top:0px; right:0px; z-index:1000}
    #headerAdverts * {width:100% ; height:auto ;}

    div.adrotorSideContainer, div.adrotorSideContainer > *, div.adrotorSideContainer > * > *, div.adrotorSideContainer > * > * > * {width:100% !important; text-align:center;}
    div.adrotorSideContainer .ad-no-rotor li a {margin:auto}
    #wrapper {padding-left: 0px;}
    #footerWrapper, .welcome{margin: 0px;}
    #footerTwo{padding: 0px;}
    #footerTwo .content{background: #353535;border-top: 1px #444 solid;}
    #footerTwo .content p.textA, #footerTwo .content p.textB{border: 0px;text-align: center;padding: 5px 0px;float: none;color: #8D8D8D;}
    #footerTwo .content p.textB a{color: #8d8d8d;text-decoration: underline;}

    #footerOne{background: #353535;}
    #footerOne .content ul{margin:0px;}
    #footerOne .content ul li{border-right: 0px;}
    #footerOne .content ul li a{color: #fff;}
    #footerOne .content ul, fieldset.search p{float: none;}
    #footerOne .content ul li{float: none;display: inline-block;width: 45%;padding-left:2%; padding-right:0px;text-align: left;text-overflow: ellipsis;overflow: hidden;}

    #footerWrapper #poweredBy .content {width:100%; padding:0px; margin:0px; text-align:center}
    #footerWrapper #poweredBy .content p {width:100%; text-align:center; padding:5px 0px;}
    #footerWrapper #poweredBy .content img {float:none; margin:0px;}

    .mspartner img{margin-left: 0px;}
    #main_content_holder{padding: 0px;margin: 0px;}
    #pageContent{width: 100%;min-height: 100px;margin-left: 0px;}
    #contentArea p{width:100%}
    div.welcome{float: none;background: url('../Images/Mobile/welcome.png') bottom center no-repeat;margin-top: -10px;padding: 5px 0px;background-size: 100% auto;}

    .pageBody_home div.welcome {background-size: auto 100%;}
    .pageContent_messageboard div.welcome p {display:none;}
    .pageContent_messageboard div.welcome p {display:none;}

    .welcome h1{width: 100%;margin: 0%;text-align: center;background: none;margin-top: 60px;padding: 0px;}
    .welcome h1 span{width: 100%;height: 40px;padding: 0px !important;font-size: 12pt;background: rgba(49, 106, 193, 0.80);color: #fff;}
    #pageContent .welcome p{width: 90%;margin-left: 4%;background: rgba(49, 106, 193, 0.80);color: #fff;text-align: center;padding: 2%;}

    fieldset.search{width: 100%;margin: 0px;padding: 0px;}
    fieldset.search .buttonWrapper{text-align: center;width: 100%;background: #ececec;padding: 7px 0px;z-index: 100;}
    fieldset.search input.searchButton, fieldset.search input.searchButton:hover{background: #93ce42;float: none;text-indent: 0px;margin: 0px;padding: 5px 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;width: 86%;}
    fieldset.search input.searchButton:hover{-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);-moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);}
    fieldset.search label, fieldset.search select{display: block;width: 100%;padding: 1px;margin: 0px;float: none;text-align: left;}
    fieldset.search select {padding:5px}
    fieldset.search p{width: 90%;margin: 0% 5%;}

    .propertyCounter{background: none;width: 100%;float: none;text-align: center; padding:0px; text-indent:0px;}
    .propertyCounter span{width: auto;text-align: left;}
    #pageContent .paperRip, #pageContent .paperRip span{background: none;}
    .generalContent,#pageContent p.paragraph,#pageContent div.paragraph{width: 96%;margin: 0% 2%;}

    #contentArea div.p {width: 100%;}

    #SafetyShaunSlider, .connected-carousels .carousel-navigation, .connected-carousels .stage, .ssContainer .vidContainer, .ssContainer .descContainer{width: 100%;}
    #SafetyShaunSlider { overflow: hidden; }
	.connected-carousels .navigation{width: 75%;}
    .ssContainer{width: 94%;padding: 3%;height: auto;padding-bottom: 24px;}
    .ssContainer .vidContainer, .ssContainer .descContainer{margin-left: 0px;height: auto;}
    .connected-carousels .carousel-stage{width: 90%;margin-left: 5%;height: auto;margin-bottom: 40px;}
    .btnStart{z-index: 99;}
    #ssSocial{width: 100%;right: 0px;text-align: center;position: relative;}
    #safetyShaunHeader{text-align: center;width: 100%;padding: 0px;margin: 0px;margin-bottom: 1em;float: none;}
    #safetyShaunHeader span{padding: 0px;min-width: initial;}
    .connected-carousels .next-navigation, .connected-carousels .prev-navigation{top: auto;bottom: 42px;}
    
    /****   BUTTONS   ****/
    .searchAction a.details, .searchAction a.viewOnMap, .searchAction a.review, .searchAction a.addToList, .searchAction a.addToViewingList, .searchAction a.enquire, .searchAction a.alreadyLet, .searchAction a.delFromList, .searchAction a.disabled_button{text-align: center;text-indent: 0px;-moz-box-shadow: 0 0 5px #888;-webkit-box-shadow: 0 0 5px#888;box-shadow: 0 0 5px #888;width: auto;padding: 4px;line-height: 19px;}
    .searchAction a.details, .searchAction a.viewOnMap{background: #316ac1 !important;}
    .searchAction a.review, .searchAction a.addToList,.searchAction a.addToViewingList, .searchAction a.enquire, .searchAction a.alreadyLet{background: #91cb41 !important;}
    .searchAction a.delFromList{background: #ba0202 !important;}
    .searchAction a.disabled_button{background: #b9b9b9 !important;}
    .searchAction a.enquire {display:none;}

    /** SEARCH RESULTS **/
    #topArea{float: none;width: 100%;}
    #pageContent.pageContent_search{margin-top: 50px;}
    .pagination, .printText, .arrange, .searchListing .title, .searchListing .contactInformation, .searchListing img.left, .searchListing .layout, .searchAction a.review{display: none;}
    .pageContent_search div.welcome{margin-top: -60px; width:100% !important;}
    .pageContent_search div.welcome h1{width:100% !important}

    .resultsNav{margin: 0px;margin-top: -15px; width:100%}
    .resultsNav.floating-results-nav{position:fixed !important; margin-top:0px; z-index:100;-moz-box-shadow: 0px 5px 15px rgba(0,0,0,0.5);-webkit-box-shadow: 0px 5px 15px rgba(0,0,0,0.5);box-shadow: 0px 5px 15px rgba(0,0,0,0.5);}
    .resultsNav.floating-results-nav img{display:none}
    .resultsNav ul li{margin: 0px;width: 45%; max-height: 29px; overflow:hidden; font-size:11px;}
    .pageBody_advert .resultsNav ul li{margin: 0px;width: 33%; max-height: 29px; overflow:hidden; font-size:11px;}
    .resultsNav ul li a em{font-size:22px}
    .resultsNav ul li a, .resultsNav ul li a:hover{width: 100%;background: #ececec;cursor: pointer;}
    .resultsNav ul li a:hover{color: #316ac1;}
    .resultsNav ul li a.active, .resultsNav ul li a.active:hover{background: #91cb41;color: #fff;-moz-box-shadow: inset 0px 5px 10px rgba(50, 50, 50, 0.6);-webkit-box-shadow: inset 0px 5px 10px rgba(50, 50, 50, 0.6);box-shadow: inset 0px 5px 10px rgba(50, 50, 50, 0.6);}

    .pageContent_search .welcome h1{height: 64px;}
    .pageContent_search .welcome h1 span{height: 55px;}
    .pageContent_search .welcome .nav-prev, .pageContent_search .welcome .nav-next{position: absolute;top: 72px;left: 6px;background: url('../Images/Mobile/prev.png') top left no-repeat;width: 38px;height: 40px;}
    .pageContent_search .welcome .nav-next{background: url('../Images/Mobile/next.png');right: 6px;left: auto;}
    .welcome h1 span em{display: block;font-size: 10pt;margin-top: -20px;font-style: normal;}
    .welcome h1 span em i{padding-left:5px;}

    img[src*="images/generic/searchAction-bottom.gif"], .searchListing, .searchAction{width: 100%;}
    .listingWrapper{float: none;width: 100%;}
    .searchAction{padding: 0px;border: 0px;float: none;width: 100%;height: 25px;padding: 6px 0px;position: absolute;bottom: 0px;z-index: 1;}
    .searchListing{float: none;width: 96%;margin: 0% 2%;border: 1px solid #aaa;background: #eee;margin-bottom: 17px;-moz-box-shadow: 0 0 5px #888;-webkit-box-shadow: 0 0 5px#888;box-shadow: 0 0 5px #888;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}

    .contact1 .searchListing, .contact2 .searchListing, .contact3 .searchListing, .contact4 .searchListing, .contact5 .searchListing, .contact6 .searchListing,.pageContent_contact .searchListing,.pageContent_landlords .searchListing{border: 0px;background: transparent;margin-bottom: 0px;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
    .contact-block div span{min-width: 68px; max-width:160px;width:auto;}
    .contact-details {padding: 8px;}

    .searchListing a.property{overflow: hidden;max-height: 220px;display: block;text-align: center;}
    .searchListing a.property img{float: none;padding: 0px;margin: 0px;width: 100%;max-width: initial;min-width: initial;}

    .innerListing{padding-bottom: 50px;}
    .innerListing .mob-info{display: block;width: 100%;}
    .innerListing .mob-info .mob-photo-count{background: rgba(0, 0, 0, 0.40);display: inline-block;*display: inline;zoom: 1;font-size: 10pt;color: #fff;padding: 4px 10px;position: absolute;top: 0px;left: 0px;min-width:60px}
    .innerListing .mob-info .mob-photo-title{position: absolute;bottom: 49px;width: 100%;display: block;background: rgba(0, 0, 0, 0.40);font-size: 10pt;color: #fff;padding: 3px 0px;}
    .innerListing .mob-info .mob-photo-title .type{padding-left: 5px;float: left;}
    .innerListing .mob-info .mob-photo-title .area{padding-right: 5px;float: right;}
    .innerListing .mob-info .info{bottom: 5px;left: 5px;position: absolute;font-size: 115%; min-width:60%; max-width:100%}
    .innerListing .mob-info .info span{display: block;}
    .innerListing .mob-info .info span.rent{font-weight: bold;}

    .NoResults, .NoResults p{width: 100%;border: none;float: none;margin: 0px;padding: 0px;background: none;overflow-wrap: normal;color: #316ac1 !important;}
    .NoResults p a{display: block;padding: 10px;background: #316ac1;color: #fff !important;margin: 20px;}
    .mapListing{margin: -13px 0px 0px 0px;width: 90%; padding:0% 5%; background:#E1EBF5; border:none;  -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;text-align: center;padding-bottom: 15px;}
    .mapListing #map_canvas {-webkit-box-shadow: 0px 17px 87px -25px rgba(0,0,0,0.75);-moz-box-shadow: 0px 17px 87px -25px rgba(0,0,0,0.75);box-shadow: 0px 17px 87px -25px rgba(0,0,0,0.75);}
    .mapNote{text-align: center;}
    .mapNote span{width: auto;padding: 5px 30px;}

    .googleInfoWindow{width: 200px;font-size: 80%;text-align: left;overflow: hidden;max-height: 309px;}
    .googleInfoWindow .imageBox{height: auto;margin: auto;overflow: hidden;}
    .googleInfoWindow div img{width: 100%;height: auto;}
    .googleInfoWindow .left{padding-left: 5px;}

    /* Search results side nav */
    .mob-panel {display: none;width:260px;background: #333 url('../Images/Mobile/mob-panel.png'); color: #fff; box-shadow: inset 0 0 5px 5px rgba(0,0,0,0.5); text-align:center;overflow:hidden;}
    .mob-panel #btc {width:100%; height:70px; }
    .mob-panel #sc {width:275px; height:100%; padding: 20px 15px 0px 0px; overflow-y:scroll; }
    .mob-panel #sc * {max-width:260px;}
    .mob-panel .favouritesControl {background:rgba(0,0,0,0.2) !important; width:100%; position:relative}
    .mob-panel .favouritesControl .fa {position: absolute;top: 10px;left: 10px; font-size:30px; opacity:0.5}
    .mob-panel .favouritesControl strong,.mob-panel .favouritesControl p {color:#fff}
    .mob-panel .favouritesControl a {background: rgba(0,0,0,0.4) !important; padding:3px;}
    .mob-panel .favouritesControl .counterLine {margin: 0 0 8px 0;}
    .mob-panel .social_container {position:absolute; bottom:0px; width:100%;background: #333 url('../Images/Mobile/mob-panel.png'); z-index:1;-webkit-box-shadow: 0px 3px 37px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 3px 37px 0px rgba(0,0,0,0.75);box-shadow: 0px 3px 37px 0px rgba(0,0,0,0.75); }
    .mob-panel .social_container a {background:none !important; color:#fff; font-size:40px; opacity:0.8}
    .mob-panel .social_container a:hover { opacity:1}
    .mob-panel .filterPannel {background: rgba(0,0,0,0.2) !important;  width:100%; margin:10px 0px; position:relative}
    .mob-panel .filterPannel .fa{position: absolute;top: 6px;left: 10px; font-size:30px; opacity:0.5}
    .mob-panel .filterPannel .filterTitle {color:#fff; text-indent:0px; width:100%; text-align:center; height:30px;border-bottom:3px solid rgba(0,0,0,0.2);}
    .mob-panel .filterPannel .checkOff label, .mob-panel .filterPannel .checkOn label { float:none; padding:5px 0px; width:100%; margin:0px;}
    .mob-panel .filterPannel .checkOff label {background:transparent; font-weight:400;}
    .mob-panel .filterPannel .checkOff label:hover {background:rgba(0,0,0,0.1);}
    .mob-panel .filterPannel .checkOn label {background:rgba(0,0,0,0.4);}
    .filterPannel .checkOn label .tick {background:none;bottom:5px; right:10px; height:auto; display: inline-block;font: normal normal normal 14px/1 FontAwesome;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size:20px;}
    .filterPannel .checkOn label .tick:before {content: "\f00c";}
    .mob-panel .filterPannel .filter_header_row { position:relative; width:100%; color:#fff; text-indent:70px; text-align:left; border-bottom:3px solid rgba(0,0,0,0.2); background:rgba(0,0,0,0.1); padding: 10px 0px 3px 0px; margin:0px; }
    .mob-panel .filterPannel .filter_toggle_row {width:100%} 
    .mob-panel .filterPannel .filter_toggle_row:first-of-type {border-top:3px solid rgba(0,0,0,0.2); margin-top:12px;} 
    .mob-panel .filterPannel .filter_holder {width:100%}
    .mob-panel .filterPannel .filter_holder span[class*="checkO"] {width:100%; display:block}
    .mob-panel .filterPannel .filter_header_row .fa-angle-double-up {visibility:hidden}
    .mob-panel .filterPannel .filter_header_row_expanded .fa-angle-double-down {visibility:hidden}
    .mob-panel .filterPannel .filter_header_row_expanded .fa-angle-double-up {visibility:visible}
    .mob-panel .filterPannel .filter_header_row .fa {position:absolute; top: 3px;left: 22px;font-size: 40px; text-indent:0px;}
    .mob-panel .orderby { background:rgba(0,0,0,0.2) !important; width:100%; position:relative; margin-bottom:10px; padding-bottom:10px;}
    .mob-panel .orderby .fa { position: absolute;top: 7px;left: 7px; font-size:30px; opacity:0.5}
    .mob-panel .orderby span { display:block; width:100%; position:relative; font-size: 180%; line-height: 130%; text-align:center; padding: 10px 0px; font-weight:700}
    .mob-panel .orderby select { border:1px solid rgba(255,255,255,0.2); width:90%; padding:5px 0px 5px 20px; background:transparent; color:#fff; text-align:center; opacity:0.9}    
    .mob-panel .orderby select:hover {  opacity:1}    
    .mob-panel .orderby select option { color:#fff; background:#333; }
    .mob-panel.only-icons {position:fixed; top:0px; left:-20px; height:100%; z-index:9999}
    .mob-panel.only-icons * {visibility:hidden; overflow:hidden}
    .mob-panel.only-icons * .fa {visibility:visible; }
    .mob-panel.only-icons .social_container .fa,
    .mob-panel.only-icons .filter_header_row .fa{visibility:hidden;}

    /**** Property Details ****/
    .searchListing[id*="PropertyDetailsWrapper"]{width: 100%;margin: 0%;border: 0px;background: none;margin-bottom: 17px;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px}
    .property_details_content_wrapper{margin-top:-15px;}
    .property_details_content_wrapper .searchAction{display:none;}
    .mobile-photo-slider{display:block}
    .welcome h1 span.prop-detail{text-indent:38px;}
    .contactBar{position:fixed; bottom:0px; width:100%; height:32px; background:#eee; padding:5px 0px; margin:0px; text-align:center}
    .contactBar a{min-width:25%; max-width:31%; width:auto !important; float:none; margin:4px; position:relative; font-size: 11pt; text-indent: 10px !important; overflow:hidden;}
    .contactBar a em{color:#fff; position:absolute; left:5px; top:3px; font-size:15pt; text-indent: 0px;}
    .contactBar a em.fa-phone{left: 5px;top: 3px;font-size: 18pt;}
    .searchListing .printOption,.searchListing .backOption,.searchListing h3,.propertyIntro,.photoArea,.SocialArea {display:none;}

    #propertyDetails { margin-top:35px;}
    #propertyDetails .mobile_content {display:block !important;padding:5px; position:relative; font-size:1.3em;background: #fafafa;color:#666;}
    #propertyDetails .mobile_content span[class*="m_"]{display:block; width:100%; margin-top:2px }
    #propertyDetails .mobile_content .m_rent{font-weight:700; color:#000}
    #propertyDetails .mobile_content .m_label {font-weight: 700;color: #000}
    #propertyDetails .mobile_content a{position:absolute; top:5px; right:5px;}
    #propertyDetails .mobile_content span.label{padding-left:10px; font-weight:700; min-width:50%;  display:inline-block; *display:inline; zoom:1;  color:#000}
    #propertyDetails .mobile_content span.info{padding-left:10px;  min-width:50px; max-width:45%; display:inline-block; *display:inline; zoom:1;}

    #propertyDetails .mobile_content span.includes_label{padding-top:10px; width:20%; display:inline-block; *display:inline; zoom:1; font-weight:700; vertical-align:top;  color:#000}
    #propertyDetails .mobile_content p.rent_includes_options, #propertyDetails .mobile_content p.considered_tenant_types{ width:80%; display:inline-block; *display:inline; zoom:1; font-size:80%; color:#333; vertical-align:top;}
    #propertyDetails .mobile_content p.rent_includes_options .yes, #propertyDetails .mobile_content p.considered_tenant_types .yes{background: url('../images/generic/yes-icon.gif') top right no-repeat; padding-right:17px; margin-right:5px; display: inline-block;*display:inline; zoom:1; }
    #propertyDetails .mobile_content p.rent_includes_options .no, #propertyDetails .mobile_content p.considered_tenant_types .no, .advert_main_block,.advert_secondary_block{display:none}
    #propertyDetails div.blue_noMargin,#propertyDetails .detail-bot,#propertyDetails div.blue,#propertyDetails .finish,#propertyDetails .other-facilities p.info,#propertyDetails .property-safety {width:100%;}
    #propertyDetails .detail-bot p.label{width:35%;clear: both;}
    #propertyDetails .detail-bot p.info{width:65%}
    #propertyDetails .property-info, #propertyDetails .property-info.facilityNumbers .facility_holder{width:auto !important; border-bottom:none !important;}
    #propertyDetails .property-info.facilityNumbers .facility_holder {min-width:100px;}
    #propertyDetails .property-info li{display:none; float:none;}
    #propertyDetails .property-info li.yes{display:block; background-color: transparent !important; margin-right: 0px !important; padding-right: 18px; width:auto !important; }
    #propertyDetails .property-safety{background: #ececec;padding: 10px 0px; margin:0px; float:left;}
    #propertyDetails .property-safety p {float:none !important; padding-left: 10px;}
    #propertyDetails .property-safety p span {min-width:120px !important}
    #propertyDetails .property-safety p.main {display:block}
    #propertyDetails .property-safety p.marginleft {display:inline-block !important; *display:inline; zoom:1; margin:0px;}
    #propertyDetails .property-safety p.marginleft strong {display:inline-block !important; *display:inline; zoom:1; min-width: 145px;}
    #propertyDetails .property-safety p.marginleft a {text-overflow:ellipsis;}
    #propertyDetails .epcTable{margin: auto;margin-top: 10px; display:block;border: 1px solid #ddd;}
    #propertyDetails .other-facilities { width:auto; }

     #propertyDetails .epcTable ::before{position:absolute; top:0px; left:-10px; width: 0; height: 0; border-top: 11px solid transparent;border-bottom: 11px solid transparent;}
    .epcberTable .rating_a1::before,.epcberTable .rating_a2::before,.epcberTable .rating_a3::before,#propertyDetails .epcTable .rating_a::before{ border-right:10px solid #007A37;content:""   }
    .epcberTable .rating_b1::before,.epcberTable .rating_b2::before,.epcberTable .rating_b3::before,#propertyDetails .epcTable .rating_b::before{ border-right:10px solid #13A94F;content:""   }
    .epcberTable .rating_c1::before,.epcberTable .rating_c2::before,.epcberTable .rating_c3::before,#propertyDetails .epcTable .rating_c::before{ border-right:10px solid #82C135;content:""   }
    .epcberTable .rating_d1::before,.epcberTable .rating_d2::before,#propertyDetails .epcTable .rating_d::before{ border-right:10px solid #FEC504;content:""   }
    .epcberTable .rating_e1::before,.epcberTable .rating_e2::before,#propertyDetails .epcTable .rating_e::before{ border-right:10px solid #F9A65A;content:""   }
    .epcberTable .rating_f::before,#propertyDetails .epcTable .rating_f::before{ border-right:10px solid #F4771A;content:""   }
    .epcberTable .rating_g::before,#propertyDetails .epcTable .rating_g::before{ border-right:10px solid #EB161C;content:""   }

    .epcTable .co_rating_a::before{ border-right:10px solid #62C8F8; content:""}
    .epcTable .co_rating_b::before{ border-right:10px solid #19ADE9; content:""}
    .epcTable .co_rating_c::before{ border-right:10px solid #0292D8; content:""}
    .epcTable .co_rating_d::before{ border-right:10px solid #006EBB; content:""}
    .epcTable .co_rating_e::before{ border-right:10px solid #B4B5B7; content:""}
    .epcTable .co_rating_f::before{ border-right:10px solid #99989D; content:""}

    .epcTable{width: 256px;}
    .epcTable tr td[colspan="3"]{text-align: center;font-weight: 700;color: #666; border-bottom: 1px solid #ddd; background:#f5f5f5}
    .epcTable tr, .epcTable td {border: 0px solid black;}
    .property_details_content_wrapper .searchAction p {width:100%}

    .landlord-info {width:98% !important; margin-left:2% !important; margin-left:2%!important;}
    .signoff {width: 100%!important; margin: 0px!important;padding: 15px 0px!important;}


    .reviewDivider { width:100%;}
    .searchListing h4 { width:90%; }
    .tabpage .userReview .review { width:100%; }


    /* password page */
    .password-content-area { padding:2%; margin-top: -60px;}
    .password-content-area .passwordpage { width:100%; margin:20px auto; text-align:center}
    .password-content-area .passwordpage > * { float:none;display:inline-block; margin:5px 5px 5px 0px; }
    .password-content-area .passwordpage input[type="password"] { width:140px;}
    .password-content-area .passwordpage input[type="submit"] { width:70px;}

    /*User account*/
    #pageContent .login-signup h2{display:block; text-align:center;color:#316ac1}
    #pageContent .login-signup p {color:#333}
    .student-message {float:none; width:100%; padding:0px;}
    .student-message p {padding:10px}
    .login-signup, .login-signup .blueform-bot,.login-signup div.login-form{width:96%; background:none;float:none; margin-left:2%}
    .login-signup {background:#ececec;}
    .login-signup .blueform-top{display:none}
    .login-signup div.login-form p label {min-width:100px; max-width:150px; width:20%;}
    .login-signup div.login-form p input[type="email"],.login-signup div.login-form p input[type="text"], .login-signup div.login-form p input[type="password"] {min-width: 100px; max-width:300px; width:50%}
    .login-signup .forgottenbutton {color:#316ac1 !important; float:none !important; margin-left:10px}
    .login-signup .blueform-bot input.gobutton, .login-signup .blueform-bot input.gobutton:hover{background: #93ce42;float: none;text-indent: 0px;margin:auto; margin-bottom:15px;padding: 5px 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
    .login-signup .blueform-bot input.gobutton:hover{-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);-moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);}
    .tiles .tile{width: 60%;}

    .llist {width:90%;margin-left:5%; margin-bottom:10px;}
    .llist .title-green, .llist .title-blue {width:90%; margin-top:0px; }
    .llist p.green,.llist p.blue{width: 90% !important;margin-left: 0px;}
    .llist .title-green h2,.llist .title-blue h2 {width:auto;}
    
    .llist.block-list {width:90%!important;}
    .llist.block-list .title-green, .llist.block-list .title-blue {width:90%; margin-top:0px; }
    .llist.block-list p.green,.llist.block-list p.blue{width: 100% !important;margin-left: 0px;}
    .llist.block-list .title-green h2,.llist.block-list .title-blue h2 {width:auto;}
    .llist.block-list .inline-list.title-green, .llist.block-list .inline-list.title-blue { width: 65%!important; }
  
    #topArea .back-to-menu{float:none; width:98%; padding:0px;}
    #topArea .back-to-menu a.backtoMenuLink {margin-bottom:10px;}

    .propertyAlerts {width:100%;}
    .propertyAlerts .title {width:94%; padding-left:3%; padding-right:3%;}
    .propertyAlerts .tableRow,.propertyAlerts div.bottomControls,.propertyAlerts .formHolder {width:94%; padding-left:5%; padding-right:1%;}
    .propertyAlerts .title h2 {width:auto !important;}
    .propertyAlerts div.formHolder p span, .propertyAlerts div.formHolder p label { width:30%; padding-right:0px;}
    .propertyAlerts div.formHolder p input, .propertyAlerts div.formHolder p select{ width:40% !important;}
    .propertyAlerts div.formHolder div.tableSplit {margin-left: -5%; padding-right: 6%;}
    .propertyAlerts .tableRow span.strong {display:none;}
    .propertyAlerts .tableRow a { width:100% !important; text-align:left;}
    .propertyAlerts .tableRow span:not(.rating_slider) { width:24% !important; text-align:center; vertical-align: top;}
    .propertyAlerts .tableRow span.start::before{content:"s:"}
    .propertyAlerts .tableRow span.end::before{content:"e:"; margin-left:5px;}

    .reviews,.reviewHolder .reviewContent .sectionHolder .section {width:100%}
    .reviewHolder,.reviewHolder .reviewContent .sectionHolder .innerSection {width:100%; margin:0px;}
    .reviewHolder .reviewContent .sectionHolder .review_property_search .review_property {width:80%}
    .reviewHolder .reviewContent .sectionHolder .tenant{margin-left: 5%;width: 90%;}
    .reviewHolder .reviewHeader .reviewTitle, .reviewHolder .reviewFooter .reviewTitle{width:55%}
    .reviewHolder .reviewHeader .nav_back, .reviewHolder .reviewFooter .nav_back,.reviewHolder .reviewHeader .nav_fwd, .reviewHolder .reviewFooter .nav_fwd{width:38px; background-position: -28px 0px;}
    .reviewHolder .reviewContent .sectionHolder .questionWrapper .question {width:95%; text-align:center}
    .reviewHolder .reviewContent .sectionHolder .questionWrapper .answer{width:auto !important;}
    .reviewHolder .reviewContent .sectionHolder .questionWrapper #low,.reviewHolder .reviewContent .sectionHolder .questionWrapper #high{display:none}
    .reviewHolder .reviewContent .sectionHolder .questionWrapper .reviewerTitle,.reviewHolder .reviewContent .sectionHolder .questionWrapper .reviewerNotes {width:84%}
    .reviews .propertyAlerts .tableRow span.start::before{content:""}
    .reviews .propertyAlerts .tableRow span.end::before{content:"";}
    .reviews .propertyAlerts .tableRow span.start,.reviews .propertyAlerts .tableRow span.end { padding-right:10px; display:inline; width:auto !important;}
    .reviews .propertyAlerts .tableRow span.rating_image {width:122px !important; display:inline-block; *display:inline; zoom:1;}
    .reviews .propertyAlerts .tableRow span.strong,.reviews .propertyAlerts .tableRow span.strong.start, .reviews .propertyAlerts .tableRow span.strong.end{display:none !important;}
    .reviews .newReview {margin-bottom:10px}
    .reviews .propertyAlerts .tableRow {padding-top:24px; position:relative;}
    .reviews .propertyAlerts .tableRow a.details{position: absolute;top: 0px;left: 0px;padding: 7px 0px 35px 7px;display: block;}
    .review_property_search .results{width:100%}
    .review_property_search .results .ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content{width:80% !important; padding: 5px 10px !important;}

    /* Message board */
    .messageB .title,.messageB-base-collapsed,.messageB .title h2 {width:96% !important; padding:2px; padding-left:2%; padding-right:2%;}
    .messageB-base,.messageB .postentry,.messageB-base p{width:96% !important; padding-left:2%; padding-right:2%;}
    .pageContent_students .messageB .postentry span.valid,#postentryTitles,.messageB .postentry span.replies,.messageB .postentry span.postedsmall,.messageB .postentry span.validwide {display:none}
    .pageContent_students .messageB .postentry span.subject.subjectsml, .pageContent_students .messageB .postentry span.subject.subjectsml a{width:58%;}
    div.messageB-postWrapper {width:98%; padding:1%;}
    #messageB,.messageB div.reply-lising {width:96%; padding:2%}
    #messageB p {padding:0px;}
    #messageB #sharerList {text-align:center}
    #messageB #sharerList .sharers-panel span.text{text-align:left}
    #messageB #sharerList .sharers-panel {margin-right:0px; margin-top:10px;}
    .messageB .messageB-post {width:96%; padding-left:2%; padding-right:2%}
    .messageB-base p{text-align:center;margin-bottom: 5px;}
    div.messageB-postWrapper p span {width:30%}
    div.messageB-postWrapper p input{width:60% !important}
    div.messageB-postWrapper p span.checkbox {width:58% !important}
    div.messageB-postWrapper p textarea.message {width:59% !important}
    .messageB-postWrapper ul{margin:5px 0px 10px 30px !important; }
    .messageB .postentry span.subject a{width:auto !important;}
    .messageB .postentry span.subject{width:60%;}
    .messageB-base .post-delete{clear:none;}
    .messageB .postentry span.subject-reply {width:60%}
    .messageB .postentry select.orderby{width:38%; line-height:190% !important;}
    .messageB div.reply-lising div.reply-date span[id*="_DeletePannel"]{display: block;margin-top: 6px;margin-right: 10px;}
    .messageB div.reply-lising-reply{width:92%; padding-left:6%; padding-right:2%;}
    .messageB .postentry span.valid {float:right; padding: 0px 16px; display:none}
    .messageB .postentry span.posted {float:right;}
    
    /* Sharers List */
    .sharers-panel {margin:auto !important}
    .pageContent_messageboard span[id*="_Ctrl_sharers_pn_sharers"] { display:block; width:100%;text-align: center; }
    .sharers-panel.sharers-reg {text-align:left}

    #sharersRegister .blueform-bot {width:96%; background:#ececec;float:none; margin-left:2%}
    #sharersRegister .blueform-top {width:100%; background:#ececec;}
    #sharersRegister .blueform-bot input.gobutton{background: #93ce42;float: none;text-indent: 0px;margin:auto; margin-bottom:15px;padding: 5px 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
    #sharersRegister .blueform-bot input.gobutton:hover{-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);-moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);}
    #sharersRegister .reg_line {width:100%}
    #sharersRegister .reg_line label {width:40%; padding-right: 2px;}
    #sharersRegister .reg_line table {vertical-align: bottom;}
    #sharersRegister .reg_line table label {min-width:40px; width:auto;}
    #sharersRegister .reg_line input,#sharersRegister .reg_line select,#sharersRegister .reg_line table {width:55%;}
    #sharersRegister .reg_line textarea {width:53%}
    #sharersRegister .reg_line .tiny_input {width:19%}
    #sharersRegister .reg_line input.hasDatepicker {width:47%}
    #sharersRegister .reg_line .short_input  {width:35%; margin-left:0px}
    #sharersRegister .reg_line .ui-datepicker-trigger{vertical-align: middle;padding-left: 5px;margin-top: -1px;}
    #sharersRegister p span.error, #sharersRegister .error.policy_error {color:red !important; text-align: right;display: block;width: 96%; }

   .sharersBoard.messageB .postentry span.selection {width:19%}
   .sharers_full_listing {margin:0px; padding:0px; margin-left: -2%;padding-left: 2%; padding-top:10px;width: 102%; margin-top: 23px;}
   .sharers_full_listing strong {width:100%}
   .sharers_full_listing .line {width:100%; margin-bottom:5px;}
   
    /* Room Swaps */
    #swapersRegister .blueform-bot {width:96%; background:#ececec;float:none; margin-left:2%}
    #swapersRegister .blueform-top {width:100%; background:#ececec;}
    #swapersRegister .blueform-bot input.gobutton{background: #93ce42;float: none;text-indent: 0px;margin:auto; margin-bottom:15px;padding: 5px 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
    #swapersRegister .blueform-bot input.gobutton:hover{-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);-moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);}
    #swapersRegister .reg_line {width:100%}
    #swapersRegister .reg_line label {width:40%; padding-right: 2px;}
    #swapersRegister .reg_line table {vertical-align: bottom;}
    #swapersRegister .reg_line table label {min-width:40px; width:auto;}
    #swapersRegister .reg_line input,#sharersRegister .reg_line select,#sharersRegister .reg_line table {width:55%;}
    #swapersRegister .reg_line textarea {width:53%}
    #swapersRegister .reg_line .tiny_input {width:19%}
    #swapersRegister .reg_line input.hasDatepicker {width:47%}
    #swapersRegister .reg_line .short_input  {width:35%; margin-left:0px}
    #swapersRegister .reg_line .ui-datepicker-trigger{vertical-align: middle;padding-left: 5px;margin-top: -1px;}
    #swapersRegister p span.error, #sharersRegister .error.policy_error {color:red !important; text-align: right;display: block;width: 96%; }

    /*generic*/
    .landlordLoginPanel, .landlordRegisterPanel{float:none; margin:20px auto; }
    .statsOverflowWrapper {overflow-x:scroll;margin-bottom:10px;}
    .switchView{color:#fff; padding:10px; text-align:center; font-size:12px; cursor:pointer; background: #282828; transition: background-color 0.5s ease;display:block}
    .switchView:hover{background: #316ac1;}
    .switchMobile{display:none}
    .golocal-subcontent {width:98%; margin:0% 1%;}
    .golocal-subcontent *:not(.sp-slide):not(.sp-image-container):not(.sp-slide img):not(.pages_panel_category):(.typeform-widget.typeform-ready) {max-width:100% !important; height:auto !important;}


    /*Extremely specific styles*/
    .pageContent_landlords div[style="margin-left:220px;"]{margin-left:0px !important; text-align:center;}
    #pageContent .login-signup .blueform-bot p[style="position: absolute; top: 5px; right: 10px;"] {top: auto !important;right: auto !important;bottom: 0px !important;left: 0px !important;width: 90%;}
    .pageContent_landlords div[style="margin-left:220px;"] a.register{margin:auto}

    /*popup styles*/
    .ui-dialog.ui-widget.ui-widget-content {max-width:90% !important; z-index:9999}

    /* Housing Advice Safety Shaun */
    #HASafetyShaunVideos .SScontentContentContainer {height:auto !important; width:100%; margin:0px;}
    #HASafetyShaunVideos .videoButtonPanel {display:none;}
    #HASafetyShaunVideos .half { text-align:center; height:235px;}
	#HASafetyShaunVideos .SScontentContentContainer .vidContainer, .SScontentContentContainer .descContainer{width:98%;}
    #HASafetyShaunVideos .descContainer.half {margin-top:-10px;}
    #HASafetyShaunVideos .vidContainer.half {height: auto;}
 
    /* Statistics */
    .statisticsSection legend { width:100% }

    /* you tube video container & carousel sliders */
	#yt_embededvideo,#yt_embededvideo  object {width:100% !important; height:300px !Important;position: static;}
	#yt_videosurround{width:94% !important; margin:0% 1%;height:300px !Important; padding:2%; border:0px; background:#DEDEDE}
	#yt_embededvideo  object embed{ width: 98% !important; margin-left:1% !important; height:300px !Important}
	.jcarouselyt-skin-tango .jcarouselyt-container-horizontal {width: 81%;margin-left: 3%;padding: 5% 6%;}
	.jcarouselyt-skin-tango .jcarouselyt-clip-horizontal {width:100%}

    /* New Search Panel */
    #pageContent .v2_search_main .dropdowns .dropdown.expanded {padding:10px 0px;}
    #pageContent #mobileDropdowSelector {display:none; background:transparent; width:104%; height:421px; overflow:hidden; position:fixed; bottom:0px; left:0px; z-index:100; }
    #pageContent #mobileDropdowSelector .invisiClose{background:transparent; height:200px;}
    #pageContent #mobileDropdowSelector .controls{background:#bbb; padding:5px; position:relative; height:30px}
    #pageContent #mobileDropdowSelector .controls h3{  position: absolute;text-align: center;top: 8px;left: 0px;width: 44%;margin-left: 28%;margin-right: 28%;font-size: 170%;color: #224A86;}
    #pageContent #mobileDropdowSelector .controls button{ background: #224A86; border: 0px; padding: 5px 10px; color: #fff; margin:0px 4px; cursor:pointer}
    #pageContent #mobileDropdowSelector .controls button[disabled]{ background: #aaa;}
    #pageContent #mobileDropdowSelector .controls button.right{ position:absolute; right:24px; top:8px;}
    #pageContent #mobileDropdowSelector .content{background:#bbb; overflow-y:scroll;   overflow-x: hidden; padding-top:2px; height:179px;}
    #pageContent #mobileDropdowSelector .content input[type="checkbox"]{ display:none; }
    #pageContent #mobileDropdowSelector .content label{  color:#fff; width:93%; margin:0px 3px 10px 4px; margin-left:2%; margin-right:2%; background:#1C3E71; background:rgba(0, 0, 0, 0.15); display:inline-block; *display:inline; zoom:1; padding:10px 2px;  text-align:center; cursor:pointer; position:relative}
    #pageContent #mobileDropdowSelector .content label em { position:absolute; left:10px; top:5px; font-size:30px; }
    #pageContent #mobileDropdowSelector .content label.selected{ background:#17335D !important; background:rgba(0, 0, 0, 0.40) !important; }
    #pageContent #mobileDropdowSelector .content input:checked + label{ background:#17335D !important; background:rgba(0, 0, 0, 0.40) !important; }
    #pageContent .v2buttonWrapper { display:block;  }
    #pageContent .as-panel .v2buttonWrapper { display:none;  }
}


/* slider   (outside size as will work for all)
----------------------------------------------------------*/
.slide > * {max-width: 100%;}
.slider .slide-prev , .slider .slide-next{cursor: pointer;height: 48px;width: 48px;position: absolute;top: 50%;margin-top: -24px;padding: 0px; color:#fff; opacity:0.6; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.9);}
.slider .slide-prev  {left: 0;}
.slider .slide-next  {right: 0;}
.slider .slide-prev:before, .slider .slide-next:before {display: block;width: 48px;height: 48px;font-size: 40px;line-height: 50px;text-align: center;position: absolute;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slider .slide-prev:before {content:"\f060";}
.slider .slide-next:before {left: 3px; content:"\f061"; }
.slider .slide-next:hover, .slider .slide-prev:hover {opacity:1}

.es-caption,ul.es-pager{display:none;}
/*
.es-caption {position: absolute;bottom: 0;text-align: center;background-color: rgba(0,0,0,0.8);color: #fff;font-size: 14px;padding: 16px;margin: 10px;width: auto;left: 0;right: 0;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;-khtml-border-radius: 6px;border: 1px solid rgba(255,255,255,0.3);}
ul.es-pager {display: block;width: 100%;text-align: center;margin: 7px 0;padding: 0;line-height: 0px;}
ul.es-pager li {display: inline-block;margin: 2px;padding: 0;height: 7px;width: 7px;cursor: pointer;border: 2px solid #888;border-radius: 7px;-moz-border-radius: 7px;-webkit-border-radius: 7px;-khtml-border-radius: 7px;}
ul.es-pager li:hover, ul.es-pager li.act {background-color: #888;}
ul.es-pager li.act {cursor: default;}
*/
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{margin-left:10px;margin-right:10px}.alpha,.omega{margin-left:0;margin-right:0}.align_center,.align_right{text-align:left}